## kubuntu-meta 1.338

=== debian/changelog ===
kubuntu-meta (1.338) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added snapd to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:46:59 -0600

kubuntu-meta (1.337) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to desktop-recommends, full-recommends
  * Release to archive. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sun, 17 Apr 2016 19:24:29 -0700

kubuntu-meta (1.336) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Removed libpam-systemd from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:39 -0600

kubuntu-meta (1.335) xenial; urgency=medium

  * Refreshed dependencies
  * Added gcc to desktop-recommends, full-recommends (LP: #1480363)
  * Added make to desktop-recommends, full-recommends (LP: #1480363)
  * Added oxygen5-icon-theme to desktop-recommends, full-recommends
  * Added plasma-discover to desktop-recommends, full-recommends
  * Added plasma-discover-updater to desktop-recommends, full-recommends
  * Removed muon-discover from desktop-recommends, full-recommends
  * Removed muon-notifier from desktop-recommends, full-recommends
  * Removed oxygen-icon-theme from desktop-recommends, full-recommends
  * Ignore s390x again as we don't build any packages for it

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 22 Mar 2016 17:14:41 +0100

kubuntu-meta (1.334) xenial; urgency=medium

  * Add s390x.
  * Don't build any meta packages for s390x

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 Mar 2016 16:09:12 +0100

kubuntu-meta (1.333) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate to desktop-recommends [amd64 arm64 armhf i386]
  * Added libqt5qml-graphicaleffects to desktop-recommends, full-
    recommends (LP: #1490618)
  * Added qtdeclarative5-xmllistmodel-plugin to desktop-recommends, full-
    recommends (LP: #1490618)
  * Removed fonts-droid from desktop-recommends, full-recommends

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 Mar 2016 15:47:15 +0100

kubuntu-meta (1.332) xenial; urgency=medium

  * Refreshed dependencies
  * Added gtk3-engines-breeze to desktop-recommends, full-recommends
  * Added kde-spectacle to desktop, full
  * Added libpam-kwallet4 to desktop-recommends, full-recommends
  * Added libpam-kwallet5 to desktop-recommends, full-recommends
  * Added pinentry-qt to desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed about-distro from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed gtk3-engines-oxygen from desktop-recommends [arm64 armhf
    powerpc ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed ksnapshot from desktop [arm64 armhf powerpc ppc64el], full
    [arm64 armhf powerpc ppc64el]
  * Removed pam-kwallet4 from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed pam-kwallet5 from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed pinentry-qt4 from desktop-recommends [arm64 armhf powerpc
    ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed plasma-widget-kimpanel from desktop-recommends [arm64 armhf
    powerpc ppc64el], full-recommends [arm64 armhf powerpc ppc64el]
  * Removed ttf-indic-fonts-core from desktop-recommends [arm64 armhf
    powerpc ppc64el]
  * Xenial upload. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 10 Mar 2016 21:04:12 -0800
