=== debian/control ===
Source: kubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: kubuntu-desktop
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Kubuntu Plasma Desktop/Netbook system
 This package depends on all of the packages in the Kubuntu desktop system.
 Installing this package will include the default Kubuntu Plasma Desktop or
 Netbook installation.  
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: kubuntu-full
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Full Kubuntu Plasma Desktop/Netbook system
 This package depends on all of the packages in the Kubuntu DVD for a very
 complete system.  Installing this package will include much more than the
 default Kubuntu Plasma Desktop or Netbook installation.  
 .
 It is safe to remove this package if some of the packages are not desired.

Package: kubuntu-active
Architecture: amd64 arm64 armhf i386 powerpc ppc64el
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Kubuntu Plasma Active system
 This package depends on all of the packages in the Kubuntu Active flavour.
 Installing this package will include the default Kubuntu Plasma Active
 installation.  
 .
 It is safe to remove this package if some of the system packages are
 not desired.
