## kubuntu-meta 1.344

=== debian/changelog ===
kubuntu-meta (1.344) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el], full-
    recommends [powerpc ppc64el]
  * Removed kdegraphics-strigi-analyzer from desktop-recommends, full-
    recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 21:17:25 -0600

kubuntu-meta (1.343) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed okular from desktop, full
  * Removed okular-extra-backends from desktop-recommends, full-recommends

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 24 Aug 2016 23:35:15 +0100

kubuntu-meta (1.342) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:01:58 -0600

kubuntu-meta (1.341) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed plasma-discover-updater from desktop-recommends, full-
    recommends

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Aug 2016 11:10:25 +0300

kubuntu-meta (1.340) yakkety; urgency=medium

  * Refreshed dependencies
  * Added apt-xapian-index to desktop-recommends, full-recommends

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jul 2016 11:49:57 +0200

kubuntu-meta (1.339) yakkety; urgency=medium

  * Refreshed dependencies
  * Added qml-module-qtquick-xmllistmodel to desktop-recommends, full-
    recommends
  * Removed qtdeclarative5-xmllistmodel-plugin from desktop-recommends,
    full-recommends
  * Initial yakket upload.

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 29 Jun 2016 14:18:24 +0200
