## kubuntu-meta 1.347

=== debian/changelog ===
kubuntu-meta (1.347) zesty; urgency=medium

  * Refreshed dependencies and removed powerpc.
  * Added firefox to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Added kdeconnect to desktop-recommends, full-recommends
  * Added kleopatra to desktop-recommends, full-recommends
  * Added okular to desktop, full
  * Added okular-extra-backends to desktop-recommends, full-recommends
  * Removed kdeconnect-plasma from desktop-recommends, full-recommends
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 17:52:40 -0600

kubuntu-meta (1.346) zesty; urgency=medium

  * Refreshed dependencies
  * Removed pm-utils from desktop, full (LP: #1646036)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Nov 2016 10:51:26 +0100

kubuntu-meta (1.345) zesty; urgency=medium

  * Refreshed dependencies
  * Added qml-module-qtgraphicaleffects to desktop-recommends, full-
    recommends
  * Removed libqt5qml-graphicaleffects from desktop-recommends, full-
    recommends

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 17 Nov 2016 14:49:04 +0200
