=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
 
 Package: kubuntu-desktop
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Architecture: amd64 arm64 armhf i386 ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Kubuntu Plasma Desktop/Netbook system
@@ -18,7 +18,7 @@
  not desired.
 
 Package: kubuntu-full
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Architecture: amd64 arm64 armhf i386 ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Full Kubuntu Plasma Desktop/Netbook system
@@ -29,7 +29,7 @@
  It is safe to remove this package if some of the packages are not desired.
 
 Package: kubuntu-active
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Architecture: amd64 arm64 armhf i386 ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Kubuntu Plasma Active system
