## kubuntu-meta 1.358

=== debian/changelog ===
kubuntu-meta (1.358) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Added pavucontrol-qt to desktop-recommends, full-recommends
  * Removed fonts-guru from desktop-recommends
  * Removed fonts-liberation from full-recommends
  * Removed fonts-nanum from full-recommends
  * Removed fonts-noto-cjk from full-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Oct 2017 09:37:34 -0400

kubuntu-meta (1.357) artful; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-wallpapers-artful to desktop-recommends, full-
    recommends
  * Removed firefox from desktop-recommends [ppc64el], full-recommends
    [ppc64el]

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 24 Sep 2017 16:40:25 +0100

kubuntu-meta (1.356) artful; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Sep 2017 17:38:06 +0100

kubuntu-meta (1.355) artful; urgency=medium

  * Refreshed dependencies
  * Removed gtk3-nocsd from desktop-recommends, full-recommends
    For now, using gtk3-nocsd causes more issues than it solves
    (LP: #1715159)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Sep 2017 12:01:10 +0100

kubuntu-meta (1.354) artful; urgency=medium

  * Refreshed dependencies
  * Added akregator to desktop-recommends [arm64], full-recommends
    [arm64]
  * Added go-mtpfs to desktop-recommends, full-recommends
  * Added kaddressbook to desktop-recommends [arm64], full-recommends
    [arm64]
  * Added kdepim-runtime to desktop-recommends [arm64], full-recommends
    [arm64]
  * Added kmail to desktop-recommends [arm64], full-recommends [arm64]
  * Added knotes to desktop-recommends [arm64], full-recommends [arm64]
  * Added kontact to desktop-recommends [arm64], full-recommends [arm64]
  * Added korganizer to desktop-recommends [arm64], full-recommends
    [arm64]
  * Removed kio-mtp from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 30 Aug 2017 12:36:11 +0100

kubuntu-meta (1.353) artful; urgency=medium

  * Refreshed dependencies
  * Added cantata to desktop-recommends, full-recommends
  * Added gtk3-nocsd to desktop-recommends, full-recommends
  * Added mpd to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Aug 2017 16:04:57 +0100

kubuntu-meta (1.352) artful; urgency=medium

  * Refreshed dependencies
  * Added kerneloops to desktop-recommends
  * Added muon to desktop-recommends, full-recommends
  * Removed apturl-kde from desktop-recommends, full-recommends
  * Removed kerneloops-daemon from desktop-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 05 Jul 2017 13:52:54 +0100

kubuntu-meta (1.351) artful; urgency=medium

  * Refreshed dependencies
  * Added vlc to desktop-recommends, full-recommends
  * Removed akregator from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed dragonplayer from desktop-recommends, full-recommends
  * Removed kaddressbook from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed kdepim-runtime from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed kmail from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed knotes from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed kontact from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]
  * Removed korganizer from desktop-recommends [arm64 ppc64el], full-
    recommends [arm64 ppc64el]

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Jun 2017 08:42:36 +0100

kubuntu-meta (1.350) artful; urgency=medium

  * Refreshed dependencies
  * Added kio-audiocd to desktop-recommends, full-recommends
  * Removed baloo-utils from desktop-recommends, full-recommends
  * Removed kubuntu-active metapackage. Depreciated since Vivid, and
    was only useful transitionally until Xenial.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Jun 2017 12:15:51 +0100

kubuntu-meta (1.349) artful; urgency=medium

  * Refreshed dependencies
  * Removed amarok from desktop-recommends, full-recommends
  * Removed kde-telepathy from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Jun 2017 09:52:24 +0100

kubuntu-meta (1.348) artful; urgency=medium

  * Refreshed dependencies
  * Removed gcc from desktop-recommends, full-recommends
  * Removed make from desktop-recommends, full-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 08 May 2017 17:14:50 -0600
