=== debian/control ===
--- 
+++ 
@@ -27,15 +27,3 @@
  default Kubuntu Plasma Desktop or Netbook installation.  
  .
  It is safe to remove this package if some of the packages are not desired.
-
-Package: kubuntu-active
-Architecture: amd64 arm64 armhf i386 ppc64el
-Depends: ${germinate:Depends}, ${misc:Depends}
-Recommends: ${germinate:Recommends}
-Description: Kubuntu Plasma Active system
- This package depends on all of the packages in the Kubuntu Active flavour.
- Installing this package will include the default Kubuntu Plasma Active
- installation.  
- .
- It is safe to remove this package if some of the system packages are
- not desired.
