## kubuntu-meta 1.370

=== debian/changelog ===
kubuntu-meta (1.370) bionic; urgency=medium

  * Refreshed dependencies
  * Added kdialog to desktop-recommends, full-recommends
  * Removed plasma-workspace-wayland from desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Apr 2018 13:56:08 +0100

kubuntu-meta (1.369) bionic; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-wallpapers-bionic to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Mar 2018 17:29:42 +0100

kubuntu-meta (1.368) bionic; urgency=medium

  * Refreshed dependencies
  * Added kaccounts-integration to desktop-recommends, full-recommends
  * Added kio-gdrive to desktop-recommends [amd64 arm64 armhf i386],
    full-recommends [amd64 arm64 armhf i386]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 12:25:20 +0200

kubuntu-meta (1.367) bionic; urgency=medium

  * Refreshed dependencies
  * Added pastebinit to desktop-recommends, full-recommends
  * Removed ibus-qt4 from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Mar 2018 15:57:52 +0000

kubuntu-meta (1.366) bionic; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-kde to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Mar 2018 13:57:46 +0000

kubuntu-meta (1.365) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to desktop-recommends
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Added spice-vdagent to desktop
  * Removed libqca2-plugin-ossl from desktop-recommends, full-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends
  * Moved ark to desktop-recommends, full-recommends
  * Moved dolphin to desktop-recommends, full-recommends
  * Moved kde-spectacle to desktop-recommends, full-recommends
  * Moved okular to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 07:25:51 +0000

kubuntu-meta (1.364) bionic; urgency=medium

  * Refreshed dependencies
  * Removed kubuntu-wallpapers-artful from desktop-recommends, full-
    recommends
  * Moved plasma-workspace-wayland to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Feb 2018 19:59:27 +0000

kubuntu-meta (1.363) bionic; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wayland to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 07 Feb 2018 19:44:12 +0000

kubuntu-meta (1.362) bionic; urgency=medium

  * Refreshed dependencies
  * Added breeze-gtk-theme to desktop-recommends, full-recommends
  * Removed gtk3-engines-breeze from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 18 Dec 2017 16:35:41 +0000

kubuntu-meta (1.361) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el], full-recommends
    [ppc64el]
  * Removed gtk2-engines-oxygen from desktop-recommends, full-recommends
    (LP: #1737213)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Dec 2017 21:56:07 +0000

kubuntu-meta (1.360) bionic; urgency=medium

  * Refreshed dependencies
  * Added drkonqi to desktop-recommends, full-recommends
  * Added plasma-vault to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 22:38:41 +0000

kubuntu-meta (1.359) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 14:06:23 -0500
