## kubuntu-meta 1.379

=== debian/changelog ===
kubuntu-meta (1.379) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to desktop-recommends, full-recommends
  * Added kmahjongg to desktop-recommends, full-recommends
  * Added kmines to desktop-recommends, full-recommends
  * Added kpat to desktop-recommends, full-recommends
  * Added ksudoku to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 08 Oct 2018 19:15:17 +0100

kubuntu-meta (1.378) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed plasma-workspace-wayland from desktop-recommends, full-
    recommends. Plasma Wayland session is still not stable enough to
    include in stable release.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 05 Oct 2018 19:16:59 +0100

kubuntu-meta (1.377) cosmic; urgency=medium

  * Refreshed dependencies
  * Added kwin-x11 to desktop, full
  * Added libreoffice-kde5 to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed kwin from desktop, full
  * Removed libreoffice-gtk3 from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 17 Sep 2018 17:55:00 +0100

kubuntu-meta (1.376) cosmic; urgency=medium

  * Refreshed dependencies
  * Added kubuntu-desktop to full
  * Added software-properties-qt to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 22 Aug 2018 07:50:04 +0100

kubuntu-meta (1.375) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Aug 2018 21:27:29 +0000

kubuntu-meta (1.374) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-style-breeze to desktop-recommends [amd64 i386],
    full-recommends [amd64 i386]
  * Removed software-properties-kde from desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Aug 2018 08:35:14 +0100

kubuntu-meta (1.373) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]
  * Removed libreoffice-kde from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 07 Jul 2018 18:10:02 +0100

kubuntu-meta (1.372) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed phonon-backend-gstreamer from desktop-recommends, full-
    recommends
  * Update meta update script and config to work with platform seed
    which has migrated to git

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 06 Jul 2018 09:48:10 +0100

kubuntu-meta (1.371) cosmic; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-snap-backend to desktop-recommends, full-
    recommends
  * Added plasma-workspace-wayland to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 20:13:58 +0100
