## kubuntu-meta 1.383

=== debian/changelog ===
kubuntu-meta (1.383) disco; urgency=medium

  * Refreshed dependencies
  * Added kde-config-tablet to desktop-recommends, full-recommends
  * Added kdegraphics-thumbnailers to desktop-recommends, full-
    recommends
  * Added plasma-browser-integration to desktop-recommends, full-
    recommends
  * Added plasma-calendar-addons to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 19:48:37 +0000

kubuntu-meta (1.382) disco; urgency=medium

  * Refreshed dependencies
  * Removed fonts-oxygen from desktop-recommends, full-recommends
  * Removed libreoffice-style-oxygen from desktop-recommends [amd64
    i386], full-recommends [amd64 i386]
  * Removed oxygen5-icon-theme from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 10:14:11 +0000

kubuntu-meta (1.381) disco; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-base from desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 29 Jan 2019 12:21:23 +0000

kubuntu-meta (1.380) disco; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wallpapers to desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 20 Jan 2019 05:46:54 +0000
