## kubuntu-meta 1.387

=== debian/changelog ===
kubuntu-meta (1.387) eoan; urgency=medium

  * Refreshed dependencies
  * Added mlocate to desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 09 Oct 2019 10:15:19 +0100

kubuntu-meta (1.386) eoan; urgency=medium

  * Refreshed dependencies
  * Added usb-creator-kde to desktop-recommends [amd64 i386], full-
    recommends [amd64 i386]

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Aug 2019 09:47:40 +0100

kubuntu-meta (1.385) eoan; urgency=medium

  * Refreshed dependencies
  * Removed python-qt4-dbus from desktop-recommends, full-recommends
  * Moved kubuntu-wallpapers to desktop, full

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 09 Jun 2019 16:40:23 +0100

kubuntu-meta (1.384) eoan; urgency=medium

  * Refreshed dependencies
  * Added desktop-file-utils to desktop-recommends, full-recommends
  * Added kubuntu-wallpapers to desktop-recommends, full-recommends
  * Removed kubuntu-wallpapers-bionic from desktop-recommends, full-
    recommends
  * Removed plasma-workspace-wallpapers from desktop-recommends, full-
    recommends

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Jun 2019 10:43:28 +0100
