## kubuntu-meta 1.398

=== debian/changelog ===
kubuntu-meta (1.398) focal; urgency=medium

  * Refreshed dependencies
  * Removed kio-gdrive from desktop-recommends [amd64 arm64 armhf]

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Mar 2020 13:50:01 +0000

kubuntu-meta (1.397) focal; urgency=medium

  * Refreshed dependencies
  * Removed kleopatra from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Mar 2020 15:42:30 +0000

kubuntu-meta (1.396) focal; urgency=medium

  * Refreshed dependencies
  * Added kleopatra to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Feb 2020 14:51:16 +0000

kubuntu-meta (1.395) focal; urgency=medium

  * Refreshed dependencies
  * Test dropping of KDE PIM for thunderbird.
    https://phabricator.kde.org/T12486
    - Added thunderbird to desktop-recommends
    - Removed akregator from desktop-recommends [amd64 arm64 armhf]
    - Removed kaddressbook from desktop-recommends [amd64 arm64 armhf]
    - Removed kdepim-runtime from desktop-recommends [amd64 arm64 armhf]
    - Removed kleopatra from desktop-recommends
    - Removed kmail from desktop-recommends [amd64 arm64 armhf]
    - Removed knotes from desktop-recommends [amd64 arm64 armhf]
    - Removed kontact from desktop-recommends [amd64 arm64 armhf]
    - Removed korganizer from desktop-recommends [amd64 arm64 armhf]

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Feb 2020 12:19:26 +0000

kubuntu-meta (1.394) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-kf5 to desktop-recommends [amd64]
  * Added libreoffice-plasma to desktop-recommends [amd64]
  * Removed kubuntu-driver-manager from desktop-recommends
  * Removed kubuntu-notification-helper from desktop-recommends
  * Removed libreoffice-kde5 from desktop-recommends [amd64]

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2020 19:06:21 +0000

kubuntu-meta (1.393) focal; urgency=medium

  * Refreshed dependencies
  * Added breeze-icon-theme to desktop
  * Added ubuntu-release-upgrader-qt to desktop

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Jan 2020 16:01:15 +0000

kubuntu-meta (1.392) focal; urgency=medium

  * Refreshed dependencies
  * Added elisa to desktop-recommends
  * Removed cantata from desktop-recommends
  * Removed mpd from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 24 Dec 2019 14:25:16 +0000

kubuntu-meta (1.391) focal; urgency=medium

  * Drop the kubuntu-full metapackage. No longer offers anything
    extra over the kubuntu-desktop metapackage.
  * Update kubuntu-desktop metapackage description.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Dec 2019 07:52:39 +0000

kubuntu-meta (1.390) focal; urgency=medium

  * Refreshed dependencies
  * Added libqca-qt5-2-plugins to desktop-recommends, full-recommends
  * Moved frameworkintegration to desktop, full
  * Moved kubuntu-settings-desktop to desktop, full
  * Moved kubuntu-wallpapers to desktop-recommends, full-recommends
  * Moved pulseaudio to desktop, full

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Dec 2019 11:29:10 +0000

kubuntu-meta (1.389) focal; urgency=medium

  * Remove obsolete i386 files and config.
  * Remove old releases config.

 -- Rik Mills <rikmills@kde.org>  Sat, 07 Dec 2019 09:10:07 +0000

kubuntu-meta (1.388) focal; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to desktop-recommends, full-recommends
  * Removed k3b from desktop-recommends, full-recommends
  * Removed libpam-kwallet4 from desktop-recommends, full-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Dec 2019 17:45:37 +0000
