## kubuntu-meta 1.398.1

=== debian/changelog ===
kubuntu-meta (1.398.1) focal; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989611)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 07:10:12 +0000
