## kubuntu-meta 1.405

=== debian/changelog ===
kubuntu-meta (1.405) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-snap to desktop-recommends
  * Removed plasma-discover-snap-backend from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 22:43:42 +0000

kubuntu-meta (1.404) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed kio-fuse from desktop-recommends. Causes livefs FTBFS.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Feb 2021 19:02:09 +0000

kubuntu-meta (1.403) hirsute; urgency=medium

  * Refreshed dependencies
  * Added kio-fuse to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Feb 2021 04:33:18 +0000

kubuntu-meta (1.402build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:58:19 +0000

kubuntu-meta (1.402) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wayland to desktop-recommends: 
    - Plasma 5.21 should now provide a reasonable experience, so enable
      as an optional session for testing in default install.
  * Removed genisoimage from desktop

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Feb 2021 17:20:21 +0000

kubuntu-meta (1.401) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-systemmonitor to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Jan 2021 18:17:25 +0000

kubuntu-meta (1.400) hirsute; urgency=medium

  * Refreshed dependencies
  * Added plasma-disks to desktop-recommends (LP: #1907815)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Dec 2020 18:37:51 +0000

kubuntu-meta (1.399) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed user-manager from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Nov 2020 19:39:15 +0000
