## kubuntu-meta 1.408

=== debian/changelog ===
kubuntu-meta (1.408) impish; urgency=medium

  * Refreshed dependencies
  * Added language-selector-common to desktop

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Sep 2021 18:22:21 +0100

kubuntu-meta (1.407) impish; urgency=medium

  * Refreshed dependencies
  * Removed ksysguard from desktop

 -- Rik Mills <rikmills@kde.org>  Tue, 11 May 2021 15:10:06 +0100

kubuntu-meta (1.406) impish; urgency=medium

  * Updated config for impish
  * Refreshed dependencies
  * Added plasma-firewall to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 02 May 2021 18:11:25 +0100
