## kubuntu-meta 1.418

=== debian/changelog ===
kubuntu-meta (1.418) jammy; urgency=medium

  * Refreshed dependencies
  * Added libfuse2 to desktop-recommends (LP: #1965636)

 -- Rik Mills <rikmills@kde.org>  Mon, 21 Mar 2022 07:24:00 +0000

kubuntu-meta (1.417) jammy; urgency=medium

  * Refreshed dependencies
  * Removed layer-shell-qt from desktop-recommends
  * Removed plasma-workspace-wayland from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Mar 2022 19:36:25 +0000

kubuntu-meta (1.416) jammy; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gtk to desktop (LP: #1960220)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 11:08:15 +0000

kubuntu-meta (1.415) jammy; urgency=medium

  * Refreshed dependencies
  * Added layer-shell-qt to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 29 Jan 2022 12:07:55 +0000

kubuntu-meta (1.414) jammy; urgency=medium

  * Refreshed dependencies
  * Added aptitude to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Jan 2022 21:23:04 +0000

kubuntu-meta (1.413) jammy; urgency=medium

  * Refreshed dependencies
  * Added kio-fuse to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Jan 2022 20:09:05 +0000

kubuntu-meta (1.412) jammy; urgency=medium

  * Refreshed dependencies
  * Depend pulseaudio | pipewire-pulse in desktop

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Dec 2021 10:11:24 +0000

kubuntu-meta (1.411) jammy; urgency=medium

  * Fix debian/control typo.

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Dec 2021 22:00:36 +0000

kubuntu-meta (1.410) jammy; urgency=medium

  * Conflict with KDE Neon metapackages, to avoid issues when they
    rebase on jammy.

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Dec 2021 20:07:19 +0000

kubuntu-meta (1.409) jammy; urgency=medium

  * Update config for jammy
  * Refreshed dependencies
  * Removed firefox from desktop-recommends, to test Firefox snap
    integration in builds.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 15:41:01 +0000
