=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 
 Package: kubuntu-desktop
 Architecture: amd64 arm64 armhf ppc64el
-Depends: ${germinate:Depends}, ${misc:Depends}
+Depends: pulseaudio | pipewire-pulse, ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
+Conflicts: neon-all, neon-desktop, neon-settings-2
 Description: Kubuntu Plasma Desktop/Netbook system
  This package depends on all of the packages in the Kubuntu desktop system.
  Installing this package will include the default Kubuntu Plasma Desktop and
- applications.  
+ applications.
  .
  It is safe to remove this package if some of the desktop system packages are
  not desired.
