## kubuntu-meta 1.418.1

=== debian/changelog ===
kubuntu-meta (1.418.1) jammy; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989611)

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Nov 2022 05:56:12 +0000
