## kubuntu-meta 1.426

=== debian/changelog ===
kubuntu-meta (1.426) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989263)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Sep 2022 16:22:54 +0100

kubuntu-meta (1.425) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plocate to desktop-recommends
  * Added ppa-purge to desktop-recommends
  * Removed mlocate from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Jul 2022 11:00:00 +0100

kubuntu-meta (1.424) kinetic; urgency=medium

  * Remove manual pulseaudio | pipewire-pulse Depends.

 -- Rik Mills <rikmills@kde.org>  Fri, 03 Jun 2022 17:00:20 +0100

kubuntu-meta (1.423) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to desktop-recommends
  * Added libspa-0.2-bluetooth to desktop-recommends
  * Added pipewire-pulse to desktop
  * Added wireplumber to desktop
  * Removed gstreamer1.0-pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 03 Jun 2022 16:30:42 +0100

kubuntu-meta (1.422) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-flatpak to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 24 May 2022 13:02:02 +0100

kubuntu-meta (1.421) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plasma-workspace-wayland to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 16:01:15 +0100

kubuntu-meta (1.420) kinetic; urgency=medium

  * Move seeds to git.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 23:10:09 +0000

kubuntu-meta (1.419) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:06:25 +0000
