=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kubuntu-desktop
 Architecture: amd64 arm64 armhf ppc64el
-Depends: pulseaudio | pipewire-pulse, ${germinate:Depends}, ${misc:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Conflicts: neon-all, neon-desktop, neon-settings-2
 Description: Kubuntu Plasma Desktop/Netbook system
