## kubuntu-meta 1.430

=== debian/changelog ===
kubuntu-meta (1.430) lunar; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-notifier to desktop-recommends
  * Removed plasma-discover-backend-flatpak from desktop-recommends
  * Mostly modernize the packaging.

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sun, 26 Feb 2023 17:13:47 -0600

kubuntu-meta (1.429) lunar; urgency=medium

  * Refreshed dependencies
  * Added haruna to desktop-recommends
  * Removed fwupd-signed from desktop-recommends [armhf]
  * Removed vlc from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Feb 2023 14:52:18 +0000

kubuntu-meta (1.428) lunar; urgency=medium

  * Refreshed dependencies
  * Added kde-config-updates to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 29 Jan 2023 20:18:12 +0000

kubuntu-meta (1.427) lunar; urgency=medium

  * Update config for Lunar Lobster.
  * Refreshed dependencies
  * Added sddm to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 16:23:59 +0000
