## kubuntu-meta 1.433

=== debian/changelog ===
kubuntu-meta (1.433) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-recommends
  * Added cups to desktop-recommends
  * Added cups-bsd to desktop-recommends
  * Added cups-client to desktop-recommends
  * Added cups-filters to desktop-recommends
  * Added fonts-dejavu-mono to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added hplip to desktop-recommends
  * Added openprinting-ppds to desktop
  * Added printer-driver-brlaser to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-m2300w to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 17:07:57 +0100

kubuntu-meta (1.432) mantic; urgency=medium

  * Refreshed dependencies
  * Removed muon from desktop-recommends. Removed from Debian
    as dead upstream.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 01:04:17 +0100

kubuntu-meta (1.431) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed hplip from desktop-recommends
  * Removed openprinting-ppds from desktop
  * Removed printer-driver-brlaser from desktop-recommends
  * Removed printer-driver-c2esp from desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-recommends
  * Removed printer-driver-m2300w from desktop-recommends
  * Removed printer-driver-min12xxw from desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop
  * Removed printer-driver-ptouch from desktop-recommends
  * Removed printer-driver-pxljr from desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-recommends
  * Removed printer-driver-splix from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Aug 2023 03:01:34 +0100
