## kubuntu-meta 1.434

=== debian/changelog ===
kubuntu-meta (1.434) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Added polkitd-pkla to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Aug 2023 16:12:38 +0100
