## kubuntu-meta 1.435

=== debian/changelog ===
kubuntu-meta (1.435) mantic; urgency=medium

  * Refreshed dependencies
  * Added util-linux-extra to desktop-recommends. Had dropped off ISO
    since lunar.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 16:54:29 +0100
