=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10), germinate (>= 1.18)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
 
 Package: kubuntu-desktop
 Architecture: amd64 arm64 armhf ppc64el
