## kubuntu-meta 1.438

=== debian/changelog ===
kubuntu-meta (1.438) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop
  * Removed ghostscript-x from desktop

 -- Rik Mills <rikmills@kde.org>  Wed, 13 Dec 2023 14:08:55 +0000

kubuntu-meta (1.437) noble; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openconnect to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 02 Dec 2023 07:21:43 +0000

kubuntu-meta (1.436) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed fonts-dejavu-mono from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Nov 2023 20:25:41 +0000
